uuid: ba0def6d-a68d-40ad-b00b-4bf13b1036fc
langcode: en
status: true
dependencies:
  module:
    - options
    - paragraphs
id: paragraph.field_style
field_name: field_style
entity_type: paragraph
type: list_string
settings:
  allowed_values:
    -
      value: default
      label: Default
    -
      value: related_links
      label: 'Related links'
  allowed_values_function: ''
module: options
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
